@font-face {
    font-family: 'Brittany Signature';
    src: url('../fonts/BrittanySignatureRegular.eot');
    src: url('../fonts/BrittanySignatureRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BrittanySignatureRegular.woff2') format('woff2'),
        url('../fonts/BrittanySignatureRegular.woff') format('woff'),
        url('../fonts/BrittanySignatureRegular.ttf') format('truetype'),
        url('../fonts/BrittanySignatureRegular.svg#BrittanySignatureRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'CoolveticaRg';
    src: url('../fonts/CoolveticaRg.eot');
    src: url('../fonts/CoolveticaRg.eot') format('embedded-opentype'),
         url('../fonts/CoolveticaRg.woff2') format('woff2'),
         url('../fonts/CoolveticaRg.woff') format('woff'),
         url('../fonts/CoolveticaRg.ttf') format('truetype'),
         url('../fonts/CoolveticaRg.svg#CoolveticaRg') format('svg');
}


*{ padding: 0; margin: 0; box-sizing: border-box;}
html {overflow-x:hidden;}
body {background:#fff;  font-family: "Poppins", sans-serif; font-weight: 400; font-size: 16px; color:#000;}
h1, h2, h3, h4, h5, h6, p, li {font-family: "Poppins", sans-serif;}
h2 {font-size: 40px !important; line-height: 1 !important;}
h3 {font-size: 35px !important; line-height: 1.2 !important;}
a {text-decoration: none !important;}
p, li {font-weight: 400; font-size: 17px; line-height: 1.4; color: #000; font-family: "Poppins", sans-serif;}
a {color:#76bd52; display:inline-block; text-decoration:none; font-family: "Poppins", sans-serif;}
ul{ list-style-type:none;}
.btnsite {font-family: "Poppins", sans-serif; font-weight: 600; font-size: 14px; text-transform: uppercase; border-radius: 100px; background-color: #20af4a; color: #fff; line-height: 1.2; padding: 16px 50px;}
.container {max-width: 1200px !important;}

.mainsiteheader .container {display: flex; justify-content: space-between;}
.mainsiteheader {position: relative; z-index: 9; padding-top: 5px;}
.logoarea img {width: 135px;}
.mainsiteheader .nav-item a.active, .mainsiteheader .nav-item a:hover {color: #fff; border-bottom: 2px solid #fff;}
.mainsiteheader .nav-item a {font-weight: 600; font-size: 15px; text-transform: uppercase; color: #fff; padding-top: 5px; padding-bottom: 5px;}
.mainsiteheader .navbar {padding-bottom: 22px;}
.sitefooter {text-align: center; background-image: url(../images/footershapebg.png); background-repeat: no-repeat; background-position: bottom center; padding-bottom: 60px;}
.footermenu {
    padding-left: 0;
    display: block;
    margin-bottom: 4px;
}
.footerlogo {margin-bottom: 44px;}
.footerlogo img {width: 235px;}
.footermenu li {display: inline-block;}
.footermenu li a {font-weight: 600; font-size: 15px; text-transform: uppercase; color: #fff; line-height: 1; padding: 0px 6px; border-right: 2px solid #fff;}
.footermenu li a:hover, .footermenu li.active a {color: #003642;}
.footermenu li:last-child a {border-right: 0px;}
.sitefooter p {font-size: 15px; font-weight: 400; color: #fff; margin-bottom: 0;}

.bannersection {display: flex; align-items: center; background-color: #ffda9f; margin-top: -140px; position: relative;}
.bannersection:after {position: absolute; content: ""; width: 350px; height: 300px; background: radial-gradient(circle, #edbb75 0%, #ffda9f00 70%); top: -12%; left: 17%; z-index: 1;}
.bannersection .bannerleftarea {width: 40%; background-image: url('../images/bgleaf.png'); background-repeat: no-repeat; background-position: 0% 100%; background-size: 100px;}
.bannersection .bannerrightarea {width: 60%; position: relative;}
.bannersection .bannerrightarea:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
    background: linear-gradient(180deg, #00000099 0%, #649c4800 32%);
    z-index: 2;
}
.bannersection .bannerrightarea:before {content: ""; position: absolute; left: -98px; top: -3px; background-image: url('../images/leaf.png'); background-repeat: no-repeat; width: 369px; height: 569px; z-index: 3;}
#bannerslider img {width: 100%; height: 566px; object-fit: cover;}
.bannerbox {
    max-width: 350px;
    margin-left: auto;
    margin-right: 95px;
    text-align: center;
    padding-top: 90px;
}
.bannerbox h2 {font-family: 'Brittany Signature'; font-size: 43px !important; line-height: 1.2 !important; color: #6da44b; margin-bottom: 0;}
.bannerbox h1 {font-weight: 800; color: #003642; font-size: 68px; text-transform: uppercase; line-height: 0.9;}
.bannerbox h1 span {font-weight: 300; color: #000;}
.bannerbox p {font-family: 'CoolveticaRg'; font-weight: 400; font-size: 19px; color: #000;}
.bannerdual-btns a {font-size: 14px; font-weight: 500; text-transform: uppercase; background: linear-gradient(90deg, #8bc152 50%, #649c48 100%); color: #000; border-radius: 100px; padding: 14px 34px; display: inline-block;}
.bannerdual-btns a:hover {background: linear-gradient(90deg, #003642 50%, #003642 100%); color: #fff;}
#bannerslider .owl-nav {
    position: absolute;
    bottom: 20px;
    left: 135px;
    right: 0;
    margin: auto;
}
#bannerslider .owl-nav button {background-color: transparent !important; background-position: center !important; background-repeat: no-repeat; width: 54px; height: 54px; margin: 2px !important;}
#bannerslider .owl-prev {background-image: url('../images/leftarrow.png');}
#bannerslider .owl-next {background-image: url('../images/rightarrow.png');}
#bannerslider .owl-nav button span {display: none;}
.downloadarea {padding-top: 80px; padding-bottom: 50px;}
.downloadwrap {
    display: flex;
    justify-content: center;
    gap: 5px;
}
.downloadwrap .dowmbtn {width: 28%;}
.downloadwrap .dowmbtn a {
    background: linear-gradient(90deg, #8bc152 30%, #649c48 100%); 
    color: #fff;
    padding: 12px 45px 12px 85px;
    line-height: 1.2;
    border-radius: 100px;
    position: relative;
    display: flex;
    align-items: center;
    min-height: 63px;
    font-size: 17px;
    transition: all 0.3s;
}
.downloadwrap .dowmbtn a:hover {border-radius: 0px;}
.downloadwrap .dowmbtn:nth-child(2) a {background-color: #fff; color: #000; background: linear-gradient(90deg, transparent 30%, transparent 100%); border: 1px solid #000;}
.downloadwrap .dowmbtn:nth-child(2) a:before {background-image: url('../images/download2.png');}
.downloadwrap .dowmbtn a:before {
    position: absolute;
    content: "";
    left: 35px;
    top: 12px;
    background-image: url('../images/download.png');
    background-repeat: no-repeat;
    width: 37px;
    height: 35px;
}
.belowbanner {padding-top: 70px; background-image: url('../images/bg.jpg'); background-size: cover; position: relative; background-attachment: fixed;}
.belowbanner:after {
    position: absolute;
    content: "";
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 353px;
    background-image: url('../images/white-shape.png');
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100% 80%;
    z-index: 2;
}
.belowbanner .container {display: flex; position: relative; z-index: 3;}
.belowbanner .container h6 {font-size: 25px; font-weight: 500; line-height: 1.3; color: #fff;}
.belowbanner .container p {color: #fff;}
.belowbanner .itemleft {padding-top: 50px; width: 30%; padding-right: 20px;}
.belowbanner .itemcenter {width: 40%;}
.belowbanner .itemright {padding-top: 80px; width: 30%; padding-left: 10px;}
.belowbanner .itemcenter img {width: 100%;}
.services-section {padding-top: 60px; padding-bottom: 70px;}
.services-section h3 {text-align: center; color: #003642;}
.boxwrap {display: flex; gap: 18px; flex-wrap: wrap; padding-top: 25px; justify-content: center;}
.boxwrap .serbox {width: 23%;}
.boxwrap .serbox img {width: 100%; height: 310px; object-fit: cover; border-radius: 30px;}
.boxwrap .serbox h6 {font-size: 19px; text-transform: uppercase; color: #003642; font-weight: 600; text-align: center; line-height: 1.1; margin-top: 25px;}
.boxwrap .serbox p {font-size: 15px; color: #010101;}
.enqform_section {background-image: url('../images/bg2.jpg'); background-repeat: no-repeat; padding-bottom: 88px; position: relative; background-position: center; background-size: cover; background-attachment: fixed;}
.enqform_section:before {
    position: absolute;
    content: "";
    background-image: url('../images/topshape.png');
    width: 100%;
    background-size: 100% 80%;
    height: 352px;
    top: -1px;
    left: 0;
    background-repeat: no-repeat;
    z-index: 2;
}
.enqform_section:after {
    position: absolute;
    content: "";
    background-color: #000000a8;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /*z-index: 2;*/
}
.formwrapper h3 {text-align: center;}
.enqform_section .container {position: relative; z-index: 2; color: #fff;}
.enqwrap {max-width: 684px; margin: auto;}
.enqwrap h2 {text-align: center; margin-bottom: 25px;}
.inputwrap {display: flex; gap: 8px;}
.inputwrap .inputext {width: 50%;}
.inputext input, .inputext textarea {width: 100%; background-color: transparent; outline: none; border: 0; font-family: "Poppins", sans-serif; color: #fff; font-weight: 400; font-size: 15px; border-radius: 10px; border: 1px solid; padding: 15px 18px; margin-bottom: 10px;}
.inputext input::placeholder, .inputext textarea::placeholder {color: #fff; opacity: 1;}
.formbtn {text-align: center;}
.formbtn .btn {background: linear-gradient(90deg, #8bc152 30%, #649c48 100%); color: #000; font-family: "Poppins", sans-serif; font-weight: 500; font-size: 14px; text-transform: uppercase; padding: 14px 54px; border-radius: 100px; margin-top: 20px;}
.infodetails {max-width: 1112px; margin: auto; display: flex; background-color: #7dc152; border-radius: 35px; margin-bottom: 90px; box-shadow: 0px 0px 60px 0px #00000038; position: relative;}
.infodetails:before {
    content: "";
    position: absolute;
    top: 0px;
    left: -94px;
    background-image: url('../images/leftl.png');
    background-repeat: no-repeat;
    width: 224px;
    height: 280px;
    z-index: -1;
}
.infodetails:after {
    content: "";
    position: absolute;
    top: 0px;
    right: -94px;
    background-image: url('../images/rightl.png');
    background-repeat: no-repeat;
    width: 224px;
    height: 280px;
    z-index: -1;
}
.infodetailsright img {width: 100%; height: 545px; object-fit: cover; border-radius: 0px 35px 35px 0px;}
.infodetailsleft {width: 50%; padding: 40px; display: flex; align-items: center; background-image: url('../images/ll.png'); background-repeat: no-repeat; background-position: 97% 22%;}
.infodetailsleft h3 {font-weight: 500; margin-bottom: 18px; padding-right: 42px;}
.infodetailsleft p {color: #fff;}
.infodetailsright {width: 50%;}
.contentsection {padding-top: 50px; padding-bottom: 50px;}
.contentsection h2 {text-align: center; text-transform: uppercase; margin-bottom: 30px; font-weight: 800; color: #003642;}
.contentsection h3 {font-size: 34px; margin-top: 20px; margin-bottom: 10px; color: #000;}
.contentsection h4 {font-size: 30px; margin-top: 15px; margin-bottom: 10px; color: #000; line-height: 1.1;}
.contentsection h5 {font-size: 25px; margin-top: 15px; margin-bottom: 10px; color: #000; line-height: 1.1;}
.contentsection ul {padding-left: 20px; list-style: circle; padding-bottom: 5px; padding-top: 5px; margin-bottom: 0;}
.contentsection ul li {margin-bottom: 8px;}
.contentsection a {color:#76bd52;}
.shadow {
    box-shadow: var(--bs-box-shadow) !important;
}
.thankywrap {text-align: center;}
.contentsection p {font-size: 16px; margin-bottom: 10px;}



/*=============responsive=============*/
@media only screen and (min-width: 1201px) and (max-width: 1300px) {
.infodetails:after, .infodetails:before {display: none;}
}

@media only screen and (min-width: 1025px) and (max-width: 1200px) {
.bannersection .bannerrightarea:before, .infodetails:after, .infodetails:before, .belowbanner:after, .bannersection:after, .enqform_section:before {display: none;}
.enqform_section {
    padding-top: 50px;
    padding-bottom: 50px;
}
.belowbanner {padding-top: 70px;}
.services-section {
    padding-bottom: 70px;
}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
h3 {font-size: 32px !important;}
p, li {font-size: 15px;}
.container {max-width: 800px !important;}
.bannersection .bannerrightarea:before, .infodetails:after, .infodetails:before, .belowbanner:after, .bannersection:after, .enqform_section:before {display: none;}
.infodetailsleft {padding: 24px 20px;}
.enqform_section {
    padding-top: 50px;
    padding-bottom: 50px;
}
.infodetails {margin-bottom: 45px;}
.services-section {
    padding-top: 50px;
    padding-bottom: 50px;
}
.boxwrap .serbox img {
    height: 255px;
    border-radius: 25px;
}
.infodetailsright img {
    height: 530px;
}
.belowbanner {padding-top: 40px;}
.belowbanner .container h6 {font-size: 20px;}
.belowbanner .itemleft {padding-top: 20px; padding-right: 20px;}
.belowbanner .itemright {
    padding-top: 20px;
    width: 30%;
    padding-left: 10px;
}
.bannersection .bannerleftarea, .bannersection .bannerrightarea {
    width: 50%;
}
.bannerbox h1 {font-size: 54px;}
.bannerbox h2 {font-size: 30px !important;}
.bannerbox {
    max-width: 350px;
    margin-left: auto;
    margin-right: 30px;
    padding-top: 84px;
}
#bannerslider img {
    height: 498px;
}
.bannersection .bannerleftarea {background-image: none;}
.navbar-toggler {background-color: #fff !important; display: block !important;}
.mainsiteheader .navbar-collapse {
    position: fixed;
    top: 125px;
    left: -100%;
    width: 90%;
    height: 100vh;
    background: #88c152;
    padding-top: 20px;
    transition: 0.4s ease;
    display: block !important;
    border-radius: 0;
    z-index: 1001;
}
.mainsiteheader .navbar-collapse.show {
    left: 0;
    align-items: baseline;
}
.mainsiteheader .navbar-nav {
    padding: 10px 30px;
    position: relative;
    display: block;
    width: 100%;
}
.downloadwrap .dowmbtn {width: 32%;}
.downloadwrap .dowmbtn a {
    padding: 12px 20px 12px 70px;
    font-size: 14px;
}
.downloadwrap .dowmbtn a:before {left: 20px;}
.downloadarea {
    padding-top: 60px;
    padding-bottom: 50px;
}
.footerlogo img {
    width: 182px;
}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
.boxwrap {padding-top: 20px;}
h2 {font-size: 35px !important;}
h3 {font-size: 30px !important; line-height: 1.1 !important;}
p, li {
    font-size: 15px;
    line-height: 1.4;
}
.container {max-width: 550px !important;}
.bannersection .bannerrightarea:before, .infodetails:after, .infodetails:before, .belowbanner:after, .bannersection:after, .enqform_section:before {display: none;}
.bannersection {
    display: block;
    margin-top: -115px;
}
.enqform_section {
    padding-top: 40px;
    padding-bottom: 40px;
}
.infodetailsleft h3 {
    margin-bottom: 12px;
    padding-right: 0;
}
.infodetailsright img {border-radius: 0px 0px 0px 0px; height: 405px;}
.bannerbox {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 130px;
    padding-bottom: 20px;
}
.bannersection .bannerleftarea, .bannersection .bannerrightarea {width: 100%; background-image: none;}
.bannerdual-btns a {padding: 14px 30px;}
.bannerbox h1 {font-size: 50px;}
.bannerbox h2 {font-size: 30px !important;}
#bannerslider .owl-nav {
    bottom: 20px;
    left: 0;
    right: 0;
    margin: auto;
}
#bannerslider img {height: 350px;}
.belowbanner {padding-top: 40px;}
.belowbanner .container, .boxwrap {
    display: block;
}
.belowbanner .itemleft {
    padding-top: 0px;
    width: 100%;
    padding-right: 0;
}
.belowbanner .itemcenter {
    width: 100%;
}
.belowbanner .itemright {
    padding-top: 20px;
    width: 100%;
    padding-left: 0;
    padding-bottom: 40px;
    text-align: center;
}
.services-section {
    padding-top: 40px;
    padding-bottom: 40px;
}
.boxwrap .serbox {
    width: 100%;
    margin-bottom: 30px;
}
.boxwrap .serbox p {text-align: center;}
.infodetails {
    display: block;
    margin-bottom: 40px;
}
.infodetailsleft {
    width: 100%;
    padding: 22px;
    display: block;
    align-items: center;
}
.infodetailsright {
    width: 100%;
}
.downloadwrap {
    display: block;
}
.downloadwrap .dowmbtn {
    width: 100%;
}
.mainsiteheader .navbar-collapse {
    position: fixed;
    top: 125px;
    left: -100%;
    width: 90%;
    height: 100vh;
    background: #88c152;
    padding-top: 20px;
    transition: 0.4s ease;
    display: block !important;
    border-radius: 0;
    z-index: 1001;
}
.mainsiteheader .navbar-collapse.show {
    left: 0;
}
.mainsiteheader .navbar-nav {
    padding: 10px 20px;
    position: relative;
}
.logoarea img {width: 110px;}
.belowbanner .container h6 {
    font-size: 20px;
    text-align: center;
}
.boxwrap .serbox h6 {
    font-size: 20px;
    margin-top: 15px;
}
.infodetailsleftwrap {text-align: center;}
.formbtn .btn {margin-top: 10px;}
.downloadarea {
    padding-top: 50px;
    padding-bottom: 40px;
}
.footerlogo img {width: 180px;}
.downloadwrap .dowmbtn a {margin-bottom: 10px; font-size: 15px;}
.contentsection h3 {font-size: 27px;}
.contentsection h4 {font-size: 25px;}
.contentsection h5 {font-size: 22px;}
.contentsection h2 {margin-bottom: 15px;}
.bannersection .bannerrightarea:after {display: none;}
}